package com.fuzamei.service;

import java.util.List;

import com.fuzamei.entity.OperationType;
import com.fuzamei.entity.Params;
import com.fuzamei.util.PageDTO;

public interface OperationHistoryService {

	PageDTO queryOperationHistory(Params params);

	List<OperationType> showAllOperationTypeOfUser();

	List<OperationType> showAllOperationTypeOfAdmin();

	PageDTO queryOperationHistoryByAdmin(Params params);

}
